Subject: Invitation to a Short Interview on Urban Preparedness (Research Project)
From: Didzis Kļaviņš <[email-masked]>
To: Päästeamet <[email-masked]>
Date: Wed, 27 Aug 2025 16:05:59 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Dear Sir/Madam,

I hope this email finds you well.

My name is Dr. Didzis Kļaviņš, and I am a Senior Researcher at the 
University of Latvia, Faculty of Social Sciences, and the Advanced Social 
and Political Research Institute. Together with Dr. Ieva Birka and three 
other researchers, we are conducting a research project titled "Urban 
Preparedness for Emerging Risks in the Baltic Sea Region."

This project examines how city municipalities in Tallinn, Vilnius, Riga, 
Helsinki, Berlin, Munich, and Hamburg implement action plans, engage 
residents, and assess the overall readiness of institutions and society to 
respond to emerging threats. By integrating perspectives on preparedness, 
resilience, communication, and state–citizen relations, our goal is to 
provide practical policy recommendations tailored to urban populations in 
the Baltic Sea region. Recently, the European Commission/the 
Directorate‑General for European Civil Protection and Humanitarian Aid 
Operations (ECHO) has officially recognized the significant contribution of 
this research.

Also last year, Dr. Ieva Birka and I completed the "Prepared Together: 
Stronger Together" research project in cooperation with Dr. Mikael Wigell, 
Research Director at the Finnish Institute of International Affairs, and 
Alexandra M. Friede from Helmut Schmidt University in Germany. You can find 
our study here: 
<https://cbss.org/2024/11/19/prepared-together-stronger-together/> 
https://cbss.org/2024/11/19/prepared-together-stronger-together/

I would greatly appreciate the opportunity to schedule a short call with you 
to gain insights into how the Estonian Rescue Services Agency operates and 
mitigates risks.

Could you kindly suggest a suitable date and time (max. 40-minute) for such 
an interview?

Looking forward to hearing from you.

Best regards,

Didzis Kļaviņš
University of Latvia
Faculty of Economics and Social Sciences
Senior Researcher

E-pasts   |  E-mail:  [email-masked]
Adrese    |  Address:  Lauvas iela 4, Rīga, LV-1003
www.lu.lv <http://www.lu.lv/> , www.eszf.lu.lv <http://www.eszf.lu.lv/>

  <https://lh7-rt.googleusercontent.com/docsz/AD_4nXd38686yzuoxdaYQ3LUlrTnbB0UNkk2ubmVSgqFPiUSCc2qCkNrENaGZ3g1UBRDG2CEMofLtFULU0LIYPCl5K84-sDbBfCdFjR1XR7nP3Y_Fgs7e7g6GubMO4H3gfbOdL5zu13TyQ?key=YaFuMnBeHAwNCW562U_kop_O> 
<https://lh7-rt.googleusercontent.com/docsz/AD_4nXcbSJbOx7Y0Tc1ee-ZOuEwv35nub41kWeDYHYUnnBgBNLni3oI8oH0YZAOXRyPBOLe6VfwAYEA52us1cp4-jZcmvcKxQBzju6nFcC71lsW6Vpx8Blbv8Q5awpwG3SSTLrlR3AE6Bw?key=YaFuMnBeHAwNCW562U_kop_O> 
<https://lh7-rt.googleusercontent.com/docsz/AD_4nXd6toPjPBJLjVIAIO4F9Ehet8v9CckkuHalomwIM81NY8qnf4wSQh697-ttqMEHkvbwdTegWKaqY2IvKCLGP50P30-8tzw_Lfg7Kgg5MppyOmbFgcOJlKG9xOVD5ayCBBabW_INiA?key=YaFuMnBeHAwNCW562U_kop_O> 
<https://lh7-rt.googleusercontent.com/docsz/AD_4nXd5KRu-yKsq-ZtUoLqqDYoP5LIkmkGu1iY7XM_UOA0UPkn5sXklwqsDlr1RP4GMpwbS0cUiuqHGRi_Nc5clAcAz97d37ZXwOT5FxRoMNai_AvTINKiUxA31OLKFx19sXMutQPE2eQ?key=YaFuMnBeHAwNCW562U_kop_O> 
<https://lh7-rt.googleusercontent.com/docsz/AD_4nXcig_Jsw9MSR_AZRpDDK2vJ0DMJM7YL_NLan0J2fr3Hqp1UHU4KNPEekYbVbF-TxRPh_XxkCkXOXe16oOubeYlQ7eSS-14Pr7xPL0lksz0cEsITVxDJKrk_Y2W31HSvcbELXSpJ?key=YaFuMnBeHAwNCW562U_kop_O>
  <https://lh7-rt.googleusercontent.com/docsz/AD_4nXerqNcEg65_NCU9zQXQIbqKjBxyrYX9CZ3PF0IYFOWYNWHcvrdZGo-N0zYCmh6NC5wJRSLPUjZVBUrQ0Qm6nIPuFccj3MNkRwjtkesq6rVMyq5nsftZ4_slfzakv9qbw1KTsJ8zzQ?key=YaFuMnBeHAwNCW562U_kop_O>